// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		0C3533DA1F87027000671127 /* IOKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0C3533D91F87027000671127 /* IOKit.framework */; };
		0C3533DC1F87027E00671127 /* CoreFoundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0C3533DB1F87027E00671127 /* CoreFoundation.framework */; };
		0CDDA8BF2022D13700358057 /* firmatalib.h in Headers */ = {isa = PBXBuildFile; fileRef = 0CDDA8B92022D13700358057 /* firmatalib.h */; };
		0CDDA8C02022D13700358057 /* firmatalib.c in Sources */ = {isa = PBXBuildFile; fileRef = 0CDDA8BA2022D13700358057 /* firmatalib.c */; };
		0CDDA8C12022D13700358057 /* maxlib.h in Headers */ = {isa = PBXBuildFile; fileRef = 0CDDA8BB2022D13700358057 /* maxlib.h */; };
		0CDDA8C22022D13700358057 /* serial.c in Sources */ = {isa = PBXBuildFile; fileRef = 0CDDA8BC2022D13700358057 /* serial.c */; };
		0CDDA8C32022D13700358057 /* serial.h in Headers */ = {isa = PBXBuildFile; fileRef = 0CDDA8BD2022D13700358057 /* serial.h */; };
		0CDDA8C42022D13700358057 /* maxlib.c in Sources */ = {isa = PBXBuildFile; fileRef = 0CDDA8BE2022D13700358057 /* maxlib.c */; };
		22CF11AE0EE9A8840054F513 /* cr.boardin.c in Sources */ = {isa = PBXBuildFile; fileRef = 22CF11AD0EE9A8840054F513 /* cr.boardin.c */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		0C3533D91F87027000671127 /* IOKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = IOKit.framework; path = System/Library/Frameworks/IOKit.framework; sourceTree = SDKROOT; };
		0C3533DB1F87027E00671127 /* CoreFoundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreFoundation.framework; path = System/Library/Frameworks/CoreFoundation.framework; sourceTree = SDKROOT; };
		0CDDA8B92022D13700358057 /* firmatalib.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = firmatalib.h; path = ../FirmataClient/firmatalib.h; sourceTree = "<group>"; };
		0CDDA8BA2022D13700358057 /* firmatalib.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = firmatalib.c; path = ../FirmataClient/firmatalib.c; sourceTree = "<group>"; };
		0CDDA8BB2022D13700358057 /* maxlib.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = maxlib.h; path = ../FirmataClient/maxlib.h; sourceTree = "<group>"; };
		0CDDA8BC2022D13700358057 /* serial.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = serial.c; path = ../FirmataClient/serial.c; sourceTree = "<group>"; };
		0CDDA8BD2022D13700358057 /* serial.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = serial.h; path = ../FirmataClient/serial.h; sourceTree = "<group>"; };
		0CDDA8BE2022D13700358057 /* maxlib.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = maxlib.c; path = ../FirmataClient/maxlib.c; sourceTree = "<group>"; };
		22CF10220EE984600054F513 /* maxmspsdk.xcconfig */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.xcconfig; name = maxmspsdk.xcconfig; path = ../maxmspsdk.xcconfig; sourceTree = SOURCE_ROOT; };
		22CF11AD0EE9A8840054F513 /* cr.boardin.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; path = cr.boardin.c; sourceTree = "<group>"; };
		2FBBEAE508F335360078DB84 /* cr.boardin.mxo */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = cr.boardin.mxo; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		2FBBEADC08F335360078DB84 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0C3533DC1F87027E00671127 /* CoreFoundation.framework in Frameworks */,
				0C3533DA1F87027000671127 /* IOKit.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		089C166AFE841209C02AAC07 /* iterator */ = {
			isa = PBXGroup;
			children = (
				0CDDA8BD2022D13700358057 /* serial.h */,
				0CDDA8BC2022D13700358057 /* serial.c */,
				0CDDA8B92022D13700358057 /* firmatalib.h */,
				0CDDA8BA2022D13700358057 /* firmatalib.c */,
				0CDDA8BB2022D13700358057 /* maxlib.h */,
				0CDDA8BE2022D13700358057 /* maxlib.c */,
				22CF11AD0EE9A8840054F513 /* cr.boardin.c */,
				22CF10220EE984600054F513 /* maxmspsdk.xcconfig */,
				19C28FB4FE9D528D11CA2CBB /* Products */,
				0C3533D81F87027000671127 /* Frameworks */,
			);
			name = iterator;
			sourceTree = "<group>";
		};
		0C3533D81F87027000671127 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				0C3533DB1F87027E00671127 /* CoreFoundation.framework */,
				0C3533D91F87027000671127 /* IOKit.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		19C28FB4FE9D528D11CA2CBB /* Products */ = {
			isa = PBXGroup;
			children = (
				2FBBEAE508F335360078DB84 /* cr.boardin.mxo */,
			);
			name = Products;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		2FBBEAD708F335360078DB84 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0CDDA8BF2022D13700358057 /* firmatalib.h in Headers */,
				0CDDA8C32022D13700358057 /* serial.h in Headers */,
				0CDDA8C12022D13700358057 /* maxlib.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		2FBBEAD608F335360078DB84 /* max-external */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2FBBEAE008F335360078DB84 /* Build configuration list for PBXNativeTarget "max-external" */;
			buildPhases = (
				2FBBEAD708F335360078DB84 /* Headers */,
				2FBBEAD808F335360078DB84 /* Resources */,
				2FBBEADA08F335360078DB84 /* Sources */,
				2FBBEADC08F335360078DB84 /* Frameworks */,
				2FBBEADF08F335360078DB84 /* Rez */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "max-external";
			productName = iterator;
			productReference = 2FBBEAE508F335360078DB84 /* cr.boardin.mxo */;
			productType = "com.apple.product-type.bundle";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		089C1669FE841209C02AAC07 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0830;
			};
			buildConfigurationList = 2FBBEACF08F335010078DB84 /* Build configuration list for PBXProject "cr.boardin" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 1;
			knownRegions = (
				en,
			);
			mainGroup = 089C166AFE841209C02AAC07 /* iterator */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				2FBBEAD608F335360078DB84 /* max-external */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		2FBBEAD808F335360078DB84 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXRezBuildPhase section */
		2FBBEADF08F335360078DB84 /* Rez */ = {
			isa = PBXRezBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXRezBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		2FBBEADA08F335360078DB84 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0CDDA8C22022D13700358057 /* serial.c in Sources */,
				0CDDA8C02022D13700358057 /* firmatalib.c in Sources */,
				0CDDA8C42022D13700358057 /* maxlib.c in Sources */,
				22CF11AE0EE9A8840054F513 /* cr.boardin.c in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		2FBBEAD008F335010078DB84 /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Development;
		};
		2FBBEAD108F335010078DB84 /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Deployment;
		};
		2FBBEAE108F335360078DB84 /* Development */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 22CF10220EE984600054F513 /* maxmspsdk.xcconfig */;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_OPTIMIZATION_LEVEL = 0;
				OTHER_LDFLAGS = "$(C74_SYM_LINKER_FLAGS)";
				PRODUCT_NAME = cr.boardin;
			};
			name = Development;
		};
		2FBBEAE208F335360078DB84 /* Deployment */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 22CF10220EE984600054F513 /* maxmspsdk.xcconfig */;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				OTHER_LDFLAGS = "$(C74_SYM_LINKER_FLAGS)";
				PRODUCT_NAME = cr.boardin;
			};
			name = Deployment;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		2FBBEACF08F335010078DB84 /* Build configuration list for PBXProject "cr.boardin" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2FBBEAD008F335010078DB84 /* Development */,
				2FBBEAD108F335010078DB84 /* Deployment */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Development;
		};
		2FBBEAE008F335360078DB84 /* Build configuration list for PBXNativeTarget "max-external" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2FBBEAE108F335360078DB84 /* Development */,
				2FBBEAE208F335360078DB84 /* Deployment */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Development;
		};
/* End XCConfigurationList section */
	};
	rootObject = 089C1669FE841209C02AAC07 /* Project object */;
}
